"error" = "Fehler";
"free" = "Kostenlos";
"levelWithNum" = "Level %d";
"levels" = "Levels";
"levelCompleted" = "Level abgeschlossen!";
"next" = "Weiter";
"no" = "Nein";
"ok" = "OK";
"play" = "Spielen";
"productName" = "4 Marken 1 Wort";
"settings" = "Einstellungen";
"shareMenuDescription" = "Hallo, check dieses geniale App genannt 4 Marken 1 Wort aus!";
"shareLevelDescription" = "Hallo, kannst du mir in dieses Puzzle von 4 Marken 1 Wort helfen?";
"yes" = "Ja";

//MARK: Buy Coins
"BuyCoins.buyError" = "Fehler beim Kaufen.";
"BuyCoins.requestError" = "Fehler beim Empfang von Daten.";

//MARK: Free Coins
"FreeCoins.checkLater" = "Versuch später nochmal vorbei nach mehr kostenlose Coins!";
"FreeCoins.generalError" = "Fehler beim Abspielen des Videos.";
"FreeCoins.message" = "Willst du ein Video für %d coins schauen?";
"FreeCoins.title" = "Kostenlose Coins";

//MARK: Game Completed
"GameCompleted.congrats" = "Glückwunsch!";
"GameCompleted.moreLevelsSoon" = "Mehr Levels folgt bald!";

//MARK: Hint
"Hint.deleteLetter" = "Buchstabe löschen";
"Hint.deleteLetterAlertMessage" = "Willst du eine Buchstabe für %d Coins löschen?";
"Hint.revealLetter" = "Buchstabe verraten";
"Hint.revealLetterAlertMessage" = "Willst du eine Buchstabe für %d Coins verraten?";
"Hint.shuffle" = "Mischen";
"Hint.shuffleAlertMessage" = "Willst du die Buchstaben für %d Coins mischen?";
"Hint.skip" = "Level überspringen";
"Hint.skipAlertMessage" = "Willst du dieses Level für %d Coins überspringen?";

//MARK: Nav Title
"NavTitle.buyCoins" = "Kaufen";
"NavTitle.levels" = "Levels";
"NavTitle.settings" = "Einstellungen";

//MARK: No Ads
"NoAds.buyError" = "Fehler beim Kaufen.";
"NoAds.restoreError" = "Fehler beim Wiederherstellung.";
"NoAds.restorePurchases" = "Käufe wiederherstellen";

//MARK: Reveal Letter
"RevealLetter.helpTitle" = "Tip auf eine Buchstable, um es zu verraten!";

//MARK: Settings
"Settings.darkMode" = "Dunkler Modus";
"Settings.privacyPolicy" = "Datenschutz-Bestimmungen";

//MARK: Wiki
"Wiki.generalErrorMessage" = "Fehler beim Empfang von Wikipedia.";
